![alt strefakursow.pl](https://ocdn.eu/pulscms-transforms/1/y2Sk9kpTURBXy85MjczMTE5MjllNzZiYWJkMzhhZjk0Y2IyZDEyNjIzZC5qcGeSlQMAAM0DFM0Bu5UCzQOdAMPDgqEwBaExAQ "strefa szkolenia")
# Meduza
**Opis:** Jest to testowe repo - [adres] (http://onet.pl)

##  Nasza check lista

1. [x] Wprowadzenie  
    1. [x] Wstęp  
    2. [x] Jak kozrzystać  
    3. [x] Krótkie omówienie  
2. [x] Isntalacja  
    1. [ ] Konfig 
    2. [ ] Nowy
    3. [ ] Nowy2

## Powiazane kursy

| Nazwa kursu | Adres url | Poziom kursu |
| ----------- | --------- | ------------ |
| wiadom | http://onet.pl | zwykły |
vfvdfvdfvdfv
